local fn = _gn(0x0CF2B696BBF945AE)
--- Returns the current state of the text input box.
-- ```cpp
-- enum eOSKStatus
-- {
-- OSK_INVALID = -1,
-- OSK_PENDING = 0,
-- OSK_SUCCESS = 1,
-- OSK_CANCELLED = 2,
-- OSK_FAILED = 3
-- };
-- ```
-- @return Returns a value from the list above.
function Global.UpdateOnscreenKeyboard()
	return _in2(fn, _ri)
end
